html,
body {
  width: 100%;
  max-width: 100vw;
  overflow-x: hidden;
  margin: 0 !important;
  padding: 0 !important;
}

.sp-none,
.top-only{
  display: none;
}

.sp-contents{
  display: contents;
}

.no-break {
  white-space: nowrap;
}

a{
  color: inherit;
  text-decoration: none;
}

img {
  font-size: 4vw;
  color: black;
}

#ot-pc-content,
#ot-pc-desc,
#ot-category-title,
.ot-accordion-layout,
.ot-cat-item,
.privacy-notice-link,
.save-preference-btn-handler, 
.onetrust-close-btn-handler,
.ot-pc-refuse-all-handler,
.ot-always-active,
#ot-desc-id-C0001,
#ot-desc-id-C0002,
#ot-desc-id-C0004,
#onetrust-policy-text,
#onetrust-reject-all-handler,
#onetrust-accept-btn-handler {
 font-family: "Noto Sans JP" !important; 
}
